node_modules/
src/node_modules/
.parcel-cache/
.sass-cache/
.cache/
.nova/
!public/
public/*
!public/favicon.ico
!public/index.php
!public/assets
public/assets/*
!public/assets/css
public/assets/css/*
!public/assets/css/dash
!public/assets/scripts
public/assets/scripts/*
!public/assets/scripts/dash.js
!public/assets/scripts/dash.js.map
!public/assets/images
public/assets/images/*
!public/assets/images/global/
!public/assets/images/global/*

!content/
content/*
!content/themes
content/themes/*
!content/themes/fipamo-default
!content/themes/fipamo-default/*
vendor/
cache/
_temp
.ftpconfig
.vscode/
*.swp
config/settings.json
config/folks.json
config/pages.json
config/tags.json
*.DS_Store
config.codekit3
/config/backups